=== debian/changelog ===
pd-comport (0.1-2) unstable; urgency=low

  * added quilt dep so that debclean unpatches automatically
  * patched Makefile to build on kFreeBSD and Hurd (Closes: #605823)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 20 Dec 2010 19:00:00 -0500

pd-comport (0.1-1) unstable; urgency=low

  * Initial release (Closes: #595978)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 17 Aug 2010 15:24:53 -0400
