=== debian/control ===
Source: pd-comport
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 7.0.50~),
 quilt (>= 0.46-7~),
 puredata
Standards-Version: 3.9.1
Homepage: http://puredata.info
Vcs-Git: git://git.debian.org/pkg-multimedia/pd-comport.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/pd-comport.git

Package: pd-comport
Architecture: any
Depends: ${shlibs:Depends},
 pd,
 ${misc:Depends}
Description: Pd object for reading and writing to serial ports
 comport is a cross-platform object for Pure Data that allows you to read and
 write bytes and lists of data to /dev/tty* devices including serial port,
 USB-serial devices, Bluetooth-serial, etc.
