=== debian/rules ===
#!/usr/bin/make -f

LIBRARY_NAME = comport
PACKAGE = pd-$(LIBRARY_NAME)
pkglibdir = /usr/lib/pd/extra

%:
	dh --with quilt $@ -Smakefile

override_dh_auto_install:
	dh_auto_install -- prefix=/usr pkglibdir=/usr/lib/pd/extra
	rm -f $(CURDIR)/debian/$(PACKAGE)/$(pkglibdir)/$(LIBRARY_NAME)/LICENSE.txt

override_dh_shlibdeps:
	dpkg-shlibdeps \
		$(CURDIR)/debian/$(PACKAGE)$(pkglibdir)/$(LIBRARY_NAME)/*.pd_linux \
		-T$(CURDIR)/debian/$(PACKAGE).substvars
