=== debian/changelog ===
pd-comport (0.2-1) unstable; urgency=low

  * Imported Upstream version 0.2
  * Depends: puredata-core | pd, so it depends is not only on a virtual package
  * bumped Standards-Version to 3.9.3
  * updated to copyright-format/1.0

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 17 Oct 2012 09:43:17 -0400

pd-comport (0.1-3) unstable; urgency=low

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field.
  * Drop quilt support, package format is already set to 3.0 (quilt).

  [ Hans-Christoph Steiner ]
  * updated Build-Depends to use puredata-dev when available
  * bumped standards version to 3.9.2
  * added DM-Upload-Allowed: yes

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 25 May 2011 10:24:01 -0400
