=== debian/control ===
Source: pd-comport
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 7.0.50~),
 puredata-dev | puredata (<< 0.43)
Standards-Version: 3.9.3
Homepage: http://puredata.info
Vcs-Git: git://git.debian.org/pkg-multimedia/pd-comport.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/pd-comport.git

Package: pd-comport
Architecture: any
Depends: ${shlibs:Depends},
 puredata-core | pd,
 ${misc:Depends}
Description: Pd object for reading and writing to serial ports
 comport is a cross-platform object for Pure Data that allows you to read and
 write bytes and lists of data to /dev/tty* devices including serial port,
 USB-serial devices, Bluetooth-serial, etc.
