=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 pkglibdir = /usr/lib/pd/extra
 
 %:
-	dh --with quilt $@ -Smakefile
+	dh $@ -Smakefile
 
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr pkglibdir=/usr/lib/pd/extra
