## pd-comport 1.2

=== debian/changelog ===
pd-comport (1.2-2) unstable; urgency=medium

  * Explicitly set buildsystem to 'pd_lib_builder' (Closes: #1026651)
  * Remove superfluous deletion of LICENSE.txt prior to symlinking it.
  * Update 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Dec 2022 22:06:06 +0100

pd-comport (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
    + Switch to dh-sequence-pd-lib-builder
  * Update d/copyright
    + Regenerate d/copyright_hints
  * Update d/watch to new upstream repository

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 27 Nov 2022 23:08:05 +0100

pd-comport (0.2-6) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generated d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 24 Nov 2022 23:23:24 +0100

pd-comport (0.2-5) unstable; urgency=medium

  * Apply "warp-and-sort -ast"
  * Bump dh-compat to 13
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Sep 2022 13:13:25 +0200

pd-comport (0.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Remove Hans-Christoph Steiner from Uploaders as he requested
  * Add myself to copyright holders
  * Declare that building this package does not require 'root' powers.
  * Drop obsolete file d/source/local-options
  * Add salsa-ci configuration
  * Bump dh-compat to 12
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Apr 2020 22:18:06 +0200

pd-comport (0.2-3) unstable; urgency=medium

  * Enabled hardening
  * Bumped dh compat to 11
    * Simplified & unified d/rules
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Switched URLs to https://
  * Updated d/copyright(_hints)
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 22:59:44 +0100

pd-comport (0.2-2) unstable; urgency=medium

  * Added myself to the uploaders
  * Updated Vcs-* stanzas to use canonical https:// URLs
  * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 10 Jun 2016 20:51:54 +0200
