=== debian/control ===
Source: pd-comport
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-pd-lib-builder,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://puredata.info
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-comport.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-comport

Package: pd-comport
Architecture: any
Depends:
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Description: Pd object for reading and writing to serial ports
 comport is a cross-platform object for Pure Data that allows you to read and
 write bytes and lists of data to /dev/tty* devices including serial port,
 USB-serial devices, Bluetooth-serial, etc.
