=== debian/watch ===
# to be processed with uscan(1)
version=4
  https://git.iem.at/pd/comport/-/tags .*/-/archive/v?@ANY_VERSION@/comport-.*@ARCHIVE_EXT@
