=== debian/changelog ===
pd-comport (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Apply 'wrap-and-sort -ast'
  * Update copyright information
    + Update d/copyright
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 10 Oct 2024 22:59:29 +0200

pd-comport (1.2-4) unstable; urgency=medium

  * Switch to dh-sequence-puredata
  * Add Provides stanza
  * Update d/watch
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Jun 2024 10:33:49 +0200

pd-comport (1.2-3) unstable; urgency=medium

  * Re-build for both single and double-precision Pd

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Jul 2023 13:52:51 +0200
