=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-sequence-pd-lib-builder,
-Standards-Version: 4.6.2
+ dh-sequence-puredata,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://puredata.info
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-comport.git
@@ -23,6 +23,8 @@
  ${puredata:Recommends},
 Suggests:
  ${puredata:Suggests},
+Provides:
+ ${puredata:Provides},
 Description: Pd object for reading and writing to serial ports
  comport is a cross-platform object for Pure Data that allows you to read and
  write bytes and lists of data to /dev/tty* devices including serial port,
