## pd-comport 1.3.1

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,13 @@
 with-bird=no
 
 class.sources = comport.c
+
+comport.version := $(shell sed -n \
+    's|^\#X text [0-9][0-9]* [0-9][0-9]* VERSION \(.*\);|\1|p' \
+    comport-meta.pd)
+
+cflags = -DVERSION='"$(comport.version)"'
+
 
 datafiles = \
 	comport-help.pd \
