=== debian/changelog ===
pd-comport (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

  * Build [bird]
  * Drop obsolete 'Priority: optional' stanza.
  * Drop obsolete 'Rules-Requires-Root: no' stanza.
  * Update copyright information
    + Re-generate d/copyright_hints
  * Update git repository layout to follow DEP-14
  * Update d/watch to version 5
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 20 Feb 2026 14:06:03 +0100
