=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,12 @@
 
 %:
 	dh $@ --buildsystem=pd_lib_builder
+
+
+override_dh_auto_build:
+	dh_auto_build -- \
+		with-bird=yes \
+		$(empty)
 
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
 	debian/.*
